from setuptools import setup

setup(
    name='TheCodeLabs-FlaskUtils',
    packages=['TheCodeLabs_FlaskUtils'],
    version='1.2.0',
    license='MIT',
    description='Useful python classes',
    author='TheCodeLabs',
    author_email='spam@thecodelabs.de',
    url='https://thecodelabs.de/TheCodeLabs/PythonLibs',
    download_url='https://pypi.thecodelabs.de',
    keywords=[],
    install_requires=[
        'flask',
        'gevent',
        'bcrypt'
    ],
    setup_requires=[
        'wheel'
    ],
    classifiers=[
        'Development Status :: 5 - Production/Stable',
        'Intended Audience :: Developers',
        'Topic :: Software Development :: Build Tools',
        'License :: OSI Approved :: MIT License',
        'Programming Language :: Python :: 3.7'
    ]
)
